Showing questions tagged: Show all questions
  • Archived

In Firefox 62.0 how do I prevent it from reporting on installed plugins ?

Hello, I've been hardening my Firefox 62.0 according to the 'Hardening Mozilla Firefox Quantum For Privacy & Security 2018 Edition' ! I wanted to use the plugin.scan.… (read more)

Hello,

I've been hardening my Firefox 62.0 according to the 'Hardening Mozilla Firefox Quantum For Privacy & Security 2018 Edition' ! I wanted to use the plugin.scan.plid.all option and set it to false, but I couldn't find it in this version. I prefer this to privacy.resistFingerprinting option as setting the latter to true may be more unique.

Is there an equivalent setting in Firefox 62.0 for disabling plugin scans ?

Many thanks

Asked by paranoiac666 3 years ago

Last reply by paranoiac666 3 years ago

  • Archived

Java add-ons

W.T.F. serverall websites does not work anymore on my Campus because of the absence off the java Plugin installed the 60 ESR version that did not help 52 was so old i di… (read more)

W.T.F. serverall websites does not work anymore on my Campus because of the absence off the java Plugin installed the 60 ESR version that did not help 52 was so old i did not even bother tryed 64 and 32 bits version nothing works so my last Hope was the 63.0b10 (64-bits) nothing you drive me crazy now i got to tell the people that they need to switch to chrome or IE11 greetings Rob

and also een attachment could not be uploaded

Asked by Robr898967 3 years ago

Last reply by McCoy 3 years ago

  • Archived

Is THIS the "fix" for being UNABLE to open new windows in Firefox Quantum 66.0.2 (64-bit) since the update?

Firefox has been my browser of choice for years, but like THIS user (thread below), I was just about to hang it up and go with Chrome when I read that plugins might be ca… (read more)

Firefox has been my browser of choice for years, but like THIS user (thread below), I was just about to hang it up and go with Chrome when I read that plugins might be causing the problem. I never imagined that those plugins would ALSO include the ones that are installed by DEFAULT.

I opened the "manage plugins" screen and clicked "never activate" the following two plugins that are installed by DEFAULT in Firefox:

OpenH264 Video Codec provided by Cisco and Wildvine Content Decryption Module provided by Google.

That fixed the problem. (Does anybody think this is a "nefarious plot" by the big G?  :) )

For other plugins/solutions, see this thread https://support.mozilla.org/en-US/questions/1217498

Hope this helps someone avoid "crazy-making town."  :) I lived there for weeks.

Asked by AlwaysLearningFirefox2 2 years ago

Last reply by James 2 years ago

  • Archived

Hello I want to enter the site of my surveillance cameras in the company through the latest version of your browser

Hello I want to enter the site of my surveillance cameras in the company through the latest version of your browser and I cannot try in all ways and fail The problem is a… (read more)

Hello I want to enter the site of my surveillance cameras in the company through the latest version of your browser and I cannot try in all ways and fail

The problem is a message (download Pelign) and indeed whatever you download it always comes the same message

Your old version 28 must be downloaded for this message to not appear

Asked by alftoh 1 year ago

Last reply by alftoh 1 year ago